|   ポリシー  |  English  |  海外居住者向けサービス  |  Yahoo!  |  google  |  MSN  |  人材募集  |  提携企業募集  |

G-Call

よくある質問(Q&A)

  マイG-Call

  使っているパソコンがすごく古いのですが、マイG-Callを使えますか?
  セキュリティー保全の観点から、一部ブラウザ(WindowsのOpera、MacintoshのSafariなど)でログインできない場合があります。また、ブラウザは、できるだけ最新バージョンに更新してご利用ください。また、環境によっては、ブラウザのバージョンアップができなかったり、バージョンアップを行ってもご利用になれない場合もあります。そのときは、パソコンなど別の環境でのご利用をご検討ください。

ブラウザ及びそのバージョンは、以下をご利用ください。
●Windows版
インターネットエクスプローラー5.5以上
ネットスケープ6.0以上

●Macintosh版
インターネットエクスプローラー5.1以上
ネットスケープ7.0以上
最終更新日:2006/08/11 16:01


運営会社 個人情報の保護について